<profile name="ipodTouch" version="200" device="ipod" tag="dvdfab" description="The profile is used to create mp4(h264 + aac) file, which can be played in iPod touch.">
<common>
<file format="ipod_avc" mode="0" onefile_size_mb="300" number="1"/>
<audio codec="aac" channel="2" >
<freq value="48000" list="8000,12000,24000,32000,44100,48000" />
<bitrate value="128000" list="32000,48000,64000,96000,128000" />
<volume percent="100" />
</audio>
<video>
<size list="480x320, 640x480,640x352,640x272,480x160,432x176,400x192,368x208,336x224,320x240,288x256,272x272" out_size="480x320" />
<subtitle mode="0" />
<outfps mode="3" list="10,12,15,14.985,15,20,23.976,24,25,29.97,30" />
<encode codec="h264" bitrate_kbps="640" maxbitrate_kbps="10000" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac">
<common profile="1" quality="100" />
</acodec>
<vcodec name="h264">
<generic profile="0" level="30" />
</vcodec>
</profile>